.Home_Blogs {}

.Home_Blogs .top_div {
    position: relative;
}

.Home_Blogs .top_div .view_btn_div {
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
    right: 0px;
}

.Home_Blogs .top_div .view_btn_div .Blue_Btn {
    border-radius: 2px;
    padding: 5px 8px !important;
    font-size: 13px !important;
}

.Home_Blogs .blog_cards_section {}


@media (min-width:0px) and (max-width: 575px) {
    .Home_Blogs .top_div {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 20px;
    }

    .Home_Blogs .top_div .commontitle_2_div {
        margin: 0px;
    }

    .Home_Blogs .top_div .view_btn_div .Blue_Btn {
        font-size: 12px !important;
    }

    .Home_Blogs .top_div .view_btn_div {
        position: unset;
        transform: unset;
    }
}